[script]
n0=on *:text:!commands*:*:{
n1=  if ($readini taglines.ini $nick oper < 640) {  halt }
n2=  else  {
n3=
n4=    .timer 1 24 msg $nick  6Level 640 commands: 13Pink commands should be used with caution)
n5=    .timer 1 25 msg $nick 12!join #channel  
n6=    .timer 1 26 msg $nick 12!part #channel 
n7=    .timer 1 27 msg $nick 4/setup Main set up menu for the bot
n8=    .timer 1 28 msg $nick 12!kill bot Forces the bot to quit IRC
n9=    .timer 1 29 msg $nick 13!oplevel <name> This sets a user to op level or 500 level in the bot   
n10=    .timer 1 30 msg $nick 13!ownerlevel <name> This sets a user to owner in the bot (use with care)
n11=  }
n12=}
